How to install libopus-dev on Debian Unstable (Sid)